/**** MOD-GLOBAL-SEACH ****/
.mod-global-search fieldset {
    border: 1px solid #e5e5e5;
    height: 28px !important;
    overflow: hidden;
    padding: 0px;
    margin-right: -4px;
}
.mod-global-search .row-fluid [class*='span'] {
    min-height: 0px;
}
.mod-global-search fieldset #gsearchSubmit{
    margin-top: 1px;
    width: 20px;

}
.mod-global-search fieldset #gsearchInput{
    margin-top: 1px;
    width: 150px;

}
/**** MOD-MAIN-MENU ****/

.mod-main-menu .navbar-inner { filter:; }

.mod-main-menu .sec2 a { line-height:40px !important; }

.nav-flyout {
    width: 938px !important;
    border:1px solid #AAAAAA;
    border-top:0;
}
/**** BASICS ****/
/*
.page [class*='mod-'] .well {
    border: 0px none;
    zoom: 1;
    filter:progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=2, Direction=0),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=3, Direction=90),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=3, Direction=180),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=2, Direction=270);
}
*/
.page [class*='mod-'] .well {
    border: none;
    border: 0px;
    zoom: 1;

    box-shadow: #ccc 1px 1px 8px;
    behavior: url(/templates/iefix/PIE.php);
}
.page [class*='mod-'] .well.transparent { filter: -; behavior: none; }

.footer .mod-footer-mobi {
    border-top: none;
}
.flyout .teaser-box{
    width: 190px;
}
.mod-top-menu .nav-pills li a {
    margin-right: -2px;
    margin-left: 10px;
    padding-right: 0;
}

.mod-search .tab-header { border-bottom:1px solid #cdcdcc; height:44px; }
.mod-search .tab-header ul {margin:0;}
.mod-search .tab-header ul li { border-right:1px solid #cdcdcc; border-top:1px solid #cdcdcc; }
.mod-search .tab-header ul li:first-child { border-left:1px solid #cdcdcc; }